
#fix_footer {
	-moz-box-shadow:0px 0px 11px #191919;
	-webkit-box-shadow:0px 0px 11px #191919;
	box-shadow:0px 0px 11px #191919;
}
#fix_footer_menu{
	border-right:1px solid rgba(0, 0, 0, 0.4);
	background: rgba(0, 0, 0, 0.1);
	font-family: ºÚÌå;
}
#fix_footer_menu_on {
	border-right:1px solid rgba(0, 0, 0, 0.4);
	background: rgba(0, 0, 0, 0.3);
	font-family: ºÚÌå;
	background:#202020; /* Fallback color for old browsers */
}
#loading{
	height: 34px;
	line-height: 34px;
	margin: 10px;
	background-image: -webkit-gradient(linear,0 100%,0 0,color-stop(0.03,rgb(224,224,224)),color-stop(.31,rgb(226,226,226)),color-stop(1,rgb(236,236,236)));
	background: -webkit-linear-gradient(bottom,rgb(224,224,224) 3%,rgb(226,226,226) 31%,rgb(236,236,236)) rgb(236,236,236);
	border-radius: 3px;
	text-align: center;
        text-shadow: #fff 0 1px 0;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(34,34,34,0.31);
	box-shadow: 0px 1px 2px 0px rgba(34,34,34,0.31);
	font-size: 16px;
	color: rgb(80,80,80);
	-webkit-text-shadow: 1px 1px 0px rgba(12,3,7,.1);
	display: block;
}
